#navprofiles {
  position: relative;
  z-index: 10;
}

#pun-navlinks.section .multiacc-profilemenu {
position: absolute;
   top: 45px;
   right: 0px;
   width: max-content;
   height: auto;
   background: rgb(var(--color-pun1));
   border-radius: 10px;
   border-inline: 1px solid rgb(var(--acc1));
   color: #333;
   z-index: 99;
   padding: 14px 15px 2px 15px;
}

.multiacc-profilemenu li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 12px;
 gap: 10px 4px;
width: 100%;
}

.multiacc-profilemenu li a {
  display: block;
  flex-grow: 1;
  text-align: left;
  padding-left: 20px;
  position: relative;
}

.multiacc-profilemenu li:first-child {
background-color: rgb(var(--color-pun));
   font-weight: 600;
}

#pun-navlinks.section .multiacc-profilemenu li {
position: relative;
   display: flex;
   justify-content: space-evenly;
   align-items: center;
   font-size: 10px;
   border-radius: 10px;
   padding: 4px 30px 4px 10px;
   border-bottom: 1px solid #64695c69;
   top: 0;
margin-bottom: 10px; 
}

#pun-navlinks.section .multiacc-profilemenu li:hover {
box-sizing: border-box;
   box-shadow: inset 0px 0px 1px 1px white;
   outline: 1px solid rgb(var(--acc3));
}

#pun-navlinks.section .multiacc-profilemenu li a {
color: #555;
   font-weight: 500;
   text-transform: lowercase;
}

#pun-navlinks.section .multiacc-profilemenu li a:hover {
  color: #888;
}

.multiacc-delete-btn {
  background: none;
  border: none;
  cursor: pointer;
  flex-shrink: 0;
  margin-left: auto;
margin: 0 !important;
   padding: 2px 3px 3px 3px !important;
}

.multiacc-dialog {
z-index: 9999;
   padding: 10px;
   font-size: 0.8rem;
   text-transform: lowercase;
   font-family: Rubik;
   background: #e0e0e0 !important;
   border: 1px solid rgb(var(--acc1));
   color: #333;
}

.multiacc-dialog > form {
border: 1px solid rgb(var(--acc1), .5);
   padding: 10px 10px 4px;
   border-radius: 10px;
   box-sizing: border-box;
}

.multiacc-dialog input {
   padding: 3px 20px;
   border: 1px solid rgb(var(--acc2));
   box-shadow: inset 0px 0px 0px 1px white;
}

.multiacc-dialog div {
  display: flex;
  justify-content: center;
}

.multiacc-dialog div:not(.multiacc-dialog div:last-child) {
  flex-direction: column;
}

.multiacc-dialog button {
margin: 0px 10px 5px 10px;
   padding: 4px 8px !important;
   background: #f4f4f4;
   color: #555;
   border-inline: 1px solid #999;
   border-block: 0;
   border-radius: 6px;
   cursor: pointer;
}

.multiacc-dialog button:hover {
  color: #444;
}
